/* navigation properties */
#nav-bar { 
	clear: both;
	background: url(https://sc1.checkpoint.com/za/images/header/nav_tile_blue.gif) repeat-x 100% 0;
	height: 37px;
	_margin-bottom: -13px;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:999;
}
#nav a {
	display: block;
}


/* top level menu */
#menu-top {
	float: left;
	width: auto;
}
#menu-top-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding: 12px 15px 0px 5px;	
	margin-bottom: 9px;
	background: url(https://sc1.checkpoint.com/za/images/header/nav_div_blue.gif) no-repeat top right;
}
#menu-top-item:hover {
	text-decoration: underline;
}

/* sub level menu */
#menu-sub {
	position: absolute;	
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-right-color: #000000;	
	border-bottom-color: #000000;
	border-left-color: #DCDCDC;	
	background: #FFF;
	width: 19em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:999;
}
#menu-sub li {
	float: left;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-bottom-color: #DCDCDC;
	border-top-color: #DCDCDC;	
	color: #000;
	width: 19em;
	text-align:left;
}
#menu-sub li:hover {
	background: #F5F5F5;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-bottom-color: #DCDCDC;
	border-top-color: #DCDCDC;
}
#menu-sub li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	text-decoration: none;
	color: #000;
	padding: 5px 0px 5px 5px;
}
#menu-sub li a:hover {
	font-weight: bold;
	text-decoration: none;
	background: #F5F5F5;
}
.menu-sub-padding { /* positioning of sub menu */
	left: 10px;
	top: 106px;
}

/* global dropdown */
#menu-dropdown, #menu-dropdown-sub li {
	float: right;
	width: auto;
}
#menu-dropdown {
	background: url(https://sc1.checkpoint.com/za/images/header/global_dropdown_blue.gif) no-repeat 100% 0;
	width: 132px;
	margin-top: 7px;
}
#menu-dropdown-top-item { /* style for top item */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	color: #000;
	text-decoration: none;
	padding: 4pt 0pt 4.5pt 9pt;
	#padding: 4.5pt 0pt 4.5pt 8pt;
	text-align:left;
}
#menu-dropdown-sub { /* sub menu */
	position: absolute;
	border: 1px solid #898989;
	color: #000;
	background: #FFF;
	width: 14em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:999;	
	text-align:left;	
}
#menu-dropdown-sub li { /* sub menu item */
	color: #000;
	width: 14em;
}
#menu-dropdown-sub li a { /* style for sub menu */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	color: #000000;	
	text-decoration: none;
	padding: 5px 0px 1px 5px;	
}
#menu-dropdown-sub li a:hover { 
	text-decoration: none;
	background: #D1D1D1;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover, #nav li.hover {
    position: static;  /* fixes the persistent sub menus */
}

/* search */
#menu-search {
	float: right;
	width: auto;
	padding-left: 10px; 
	#padding-right: 10px;
	margin-top: 0px;	
}
body:first-of-type #menu-search { 
	margin-top: 7px; /* Chrome only */
	#margin-top: 6px; /* IE only */
}
head:first-child+body #menu-search{ /* Opera and FF */
	margin-top:0px;
}
#search-form {
	width: 175px;
	#margin-top: 6px;
	height: 16px;		
	#height: 25px;
}
#search-form input#q {
	width: 131px;
	padding: 2pt;
	border: 1px solid #7B7B7B;
	text-indent:5px;	
	font-family: Arial, sans-serif;
	font-size: 8.5pt;
	line-height: 11pt;
	font-weight: normal;	
	height: 14px;	
}
#search-form input.search-btn {
	border:none;
	background-color: #1E367B;cursor:pointer;
	background: url(https://sc1.checkpoint.com/za/images/header/search_btn_blue.gif) no-repeat 100% 0;	
	width: 30px;
	height: 22px;
	padding: 2pt 3pt 4pt 3pt;
}
body:first-of-type #search-form input#q {
	padding: 2.5pt 2pt 2pt 2pt; /* Chrome only */
	height: 15px;
}
body:first-of-type #search-form input.search-btn { 
	padding: 3pt 3pt 4pt 3pt; /* Chrome only */
}
head:first-child+body #search-form {/* Opera only */
	margin-top: 7px;
	padding: 0px;
	height: 16px;		
}